Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003333Arma 3Visual-Environmentpublic2013-03-09 16:502013-08-07 19:24
ReporterHeruon 
Assigned Toredstone 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 bit
Product Version 
Target VersionFixed in Version 
5 vote(s) 100,00%
0 vote(s) 0,00%
Summary0003333: Telephone poles lack collision model
DescriptionThe telephone poles on stratis can be walked straight through and bullets pass them unobstructed
Steps To ReproducePlace yourself as infantry in Agia Marina and find a telephone pole (the smaller ones), try shooting it and walking through it.
Tagscollision, collision detection, detection, geo lod, geometry, LOD, physics, power lines
Game Version
Attached Files

- Relationships

-  Notes
(0020053)
redstone (developer)
2013-04-10 17:00

Fixed... During tommorow DEV-update will be available
(0046808)
Fireball (moderator)
2013-08-07 19:24

Mass close.

- Issue History
Date Modified Username Field Change
2013-03-09 16:50 Heruon New Issue
2013-03-21 21:23 Heruon Tag Attached: collision
2013-03-21 21:23 Heruon Tag Attached: LOD
2013-03-21 21:23 Heruon Tag Attached: geo lod
2013-03-21 21:23 Heruon Tag Attached: physics
2013-03-26 16:45 Heruon Tag Attached: geometry
2013-03-30 19:18 Heruon Tag Attached: power lines
2013-03-30 19:19 Heruon Tag Attached: collision detection
2013-03-30 19:20 Heruon Tag Attached: detection
2013-04-09 15:21 Maxell Assigned To => hladas
2013-04-09 15:21 Maxell Status new => assigned
2013-04-10 17:00 redstone Note Added: 0020053
2013-04-10 17:00 redstone Status assigned => resolved
2013-04-10 17:00 redstone Resolution open => fixed
2013-04-10 17:00 redstone Assigned To hladas => redstone
2013-08-07 19:24 Fireball Note Added: 0046808
2013-08-07 19:24 Fireball Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team